NODE_ENV = development


VUE_APP_LINE_LIFF_ID = 1656907652-VJq33Pdg

VUE_APP_SEND_URL = https://liff.line.me/1656907652-VJq33Pdg

VUE_APP_API_URL = https://ecard.h888.fun/appapi/v1

VUE_APP_IMAGE_URL = https://ecard.h888.fun/storage

VUE_APP_MC_URL = https://liff.line.me/1656907652-p38ddKzQ